Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 20:07:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation naffsal thanalot kunnumal                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  naffsal thanalot kunnumal Bot:  Hi naffsal thanalot kunnumal, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by OmanNet - You'll receive your refund to My Credit under your account (for registered users) or as a Return Voucher (for guest users).   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by OmanNet -If you cancel your OmanNet debit card order in full, you’ll receive a card refund. If you cancel a part of your order, you’ll receive either a My Credit refund (for registered users) or a Return Voucher (for guest users). Return Vouchers will be emailed to you within 48 hours of the quality check.     For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0096897650225            11:37 PM, 30th Nov                   Mohammed                    Hi Naffsal, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:38 PM, 30th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           11:39 PM, 30th Nov                     naffsal thanalot kunnumal                    1700147640           11:39 PM, 30th Nov                   Mohammed                   May i know how i can help you?           11:42 PM, 30th Nov                     naffsal thanalot kunnumal                             11:42 PM, 30th Nov                     naffsal thanalot kunnumal                    My refund 2.500 omr??           11:42 PM, 30th Nov                     naffsal thanalot kunnumal                    Al ready 15 days over           11:43 PM, 30th Nov                     naffsal thanalot kunnumal                    I already customer care number one time compalint           11:44 PM, 30th Nov                     naffsal thanalot kunnumal                    ??????           11:45 PM, 30th Nov                     naffsal thanalot kunnumal                    Pls reply           11:45 PM, 30th Nov                     naffsal thanalot kunnumal                    ???????           11:47 PM, 30th Nov                     naffsal thanalot kunnumal                    Hloooo           11:47 PM, 30th Nov                   Mohammed                   Di you return any item?           11:49 PM, 30th Nov                   Mohammed                   Did*           11:49 PM, 30th Nov                     naffsal thanalot kunnumal                    No           11:49 PM, 30th Nov                     naffsal thanalot kunnumal                    U check screen shot           11:50 PM, 30th Nov                     naffsal thanalot kunnumal                    Out of stock u didn't delivered my order           11:50 PM, 30th Nov                     naffsal thanalot kunnumal                    I al ready pai 7.500 omr  7 items ordered but 2 items out of stock           11:53 PM, 30th Nov                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.   We will not be happy either if you receive bad item in your order, this is the reason why this item was cancelled and you received a notification regarding the same items.           11:53 PM, 30th Nov                     naffsal thanalot kunnumal                    Delivered al ready 5 items           11:53 PM, 30th Nov                   Mohammed                   We would like to inform you that we have processed the refund of amount 2.5  OMR as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 9103948679137. *Terms and conditions apply   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.max.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.             11:54 PM, 30th Nov                     naffsal thanalot kunnumal                    I don't want voucher           11:55 PM, 30th Nov                     naffsal thanalot kunnumal                    Pls my cash refund           11:55 PM, 30th Nov                     naffsal thanalot kunnumal                    This is not my mistake           11:56 PM, 30th Nov                     naffsal thanalot kunnumal                    Hlooo           11:57 PM, 30th Nov                     naffsal thanalot kunnumal                    Pls reply           11:57 PM, 30th Nov                     naffsal thanalot kunnumal                    First time  I callcustomer care service ce telling 4 days refund money           11:59 PM, 30th Nov                     naffsal thanalot kunnumal                    U tell me voucher           11:59 PM, 30th Nov                     naffsal thanalot kunnumal                    Idont want voucher           11:59 PM, 30th Nov                     naffsal thanalot kunnumal                    Pls refund my money           11:59 PM, 30th Nov                     naffsal thanalot kunnumal                    This is not good           12:00 AM, 01th Dec                     naffsal thanalot kunnumal                    Service not satisfied           12:00 AM, 01th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:03 AM, 01th Dec                   Mohammed                   Is there anything else may I assist you?           12:06 AM, 01th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385199